/*! jQuery UI - v1.9.0 - 2012-10-19
* http://jqueryui.com
* Includes: jquery.ui.core.css, jquery.ui.resizable.css, jquery.ui.selectable.css, jquery.ui.accordion.css, jquery.ui.autocomplete.css, jquery.ui.button.css, jquery.ui.datepicker.css, jquery.ui.dialog.css, jquery.ui.menu.css, jquery.ui.progressbar.css, jquery.ui.slider.css, jquery.ui.spinner.css, jquery.ui.tabs.css, jquery.ui.tooltip.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Arial%2Csans-serif&fwDefault=bold&fsDefault=1.1em&cornerRadius=6px&bgColorHeader=cc0000&bgTextureHeader=03_highlight_soft.png&bgImgOpacityHeader=15&borderColorHeader=e3a1a1&fcHeader=ffffff&iconColorHeader=ffffff&bgColorContent=ffffff&bgTextureContent=01_flat.png&bgImgOpacityContent=75&borderColorContent=eeeeee&fcContent=333333&iconColorContent=cc0000&bgColorDefault=eeeeee&bgTextureDefault=04_highlight_hard.png&bgImgOpacityDefault=100&borderColorDefault=d8dcdf&fcDefault=004276&iconColorDefault=cc0000&bgColorHover=f6f6f6&bgTextureHover=04_highlight_hard.png&bgImgOpacityHover=100&borderColorHover=cdd5da&fcHover=111111&iconColorHover=cc0000&bgColorActive=ffffff&bgTextureActive=01_flat.png&bgImgOpacityActive=65&borderColorActive=eeeeee&fcActive=cc0000&iconColorActive=cc0000&bgColorHighlight=fbf8ee&bgTextureHighlight=02_glass.png&bgImgOpacityHighlight=55&borderColorHighlight=fcd3a1&fcHighlight=444444&iconColorHighlight=004276&bgColorError=f3d8d8&bgTextureError=08_diagonals_thick.png&bgImgOpacityError=75&borderColorError=cc0000&fcError=2e2e2e&iconColorError=cc0000&bgColorOverlay=a6a6a6&bgTextureOverlay=09_dots_small.png&bgImgOpacityOverlay=65&opacityOverlay=40&bgColorShadow=333333&bgTextureShadow=01_flat.png&bgImgOpacityShadow=0&opacityShadow=10&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px
* Copyright (c) 2012 jQuery Foundation and other contributors Licensed MIT */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:before, .ui-helper-clearfix:after { content: ""; display: table; }
.ui-helper-clearfix:after { clear: both; }
.ui-helper-clearfix { zoom: 1; }
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px; display: block; }
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}.ui-selectable-helper { position: absolute; z-index: 100; border:1px dotted black; }
.ui-accordion .ui-accordion-header { display: block; cursor: pointer; position: relative; margin-top: 2px; padding: .5em .5em .5em .7em; zoom: 1; }
.ui-accordion .ui-accordion-icons { padding-left: 2.2em; }
.ui-accordion .ui-accordion-noicons { padding-left: .7em; }
.ui-accordion .ui-accordion-icons .ui-accordion-icons { padding-left: 2.2em; }
.ui-accordion .ui-accordion-header .ui-accordion-header-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; overflow: auto; zoom: 1; }
.ui-autocomplete { position: absolute; cursor: default; }	

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */
.ui-button { display: inline-block; position: relative; padding: 0; margin-right: .1em; cursor: pointer; text-align: center; zoom: 1; overflow: visible; } /* the overflow property removes extra width in IE */
.ui-button, .ui-button:link, .ui-button:visited, .ui-button:hover, .ui-button:active { text-decoration: none; }
.ui-button-icon-only { width: 2.2em; } /* to make room for the icon, a width needs to be set here */
button.ui-button-icon-only { width: 2.4em; } /* button elements seem to need a little more width */
.ui-button-icons-only { width: 3.4em; } 
button.ui-button-icons-only { width: 3.7em; } 

/*button text element */
.ui-button .ui-button-text { display: block; line-height: 1.4;  }
.ui-button-text-only .ui-button-text { padding: .4em 1em; }
.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text { padding: .4em; text-indent: -9999999px; }
.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text { padding: .4em 1em .4em 2.1em; }
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text { padding: .4em 2.1em .4em 1em; }
.ui-button-text-icons .ui-button-text { padding-left: 2.1em; padding-right: 2.1em; }
/* no icon support for input elements, provide padding by default */
input.ui-button { padding: .4em 1em; }

/*button icon element(s) */
.ui-button-icon-only .ui-icon, .ui-button-text-icon-primary .ui-icon, .ui-button-text-icon-secondary .ui-icon, .ui-button-text-icons .ui-icon, .ui-button-icons-only .ui-icon { position: absolute; top: 50%; margin-top: -8px; }
.ui-button-icon-only .ui-icon { left: 50%; margin-left: -8px; }
.ui-button-text-icon-primary .ui-button-icon-primary, .ui-button-text-icons .ui-button-icon-primary, .ui-button-icons-only .ui-button-icon-primary { left: .5em; }
.ui-button-text-icon-secondary .ui-button-icon-secondary, .ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary { right: .5em; }
.ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary { right: .5em; }

/*button sets*/
.ui-buttonset { margin-right: 7px; }
.ui-buttonset .ui-button { margin-left: 0; margin-right: -.3em; }

/* workarounds */
button.ui-button::-moz-focus-inner { border: 0; padding: 0; } /* reset extra padding in Firefox */
.ui-datepicker { width: 17em; padding: .2em .2em 0; display: none; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; font-size:0em; }

/* RTL support */
.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}.ui-dialog { position: absolute; padding: .2em; width: 300px; overflow: hidden; }
.ui-dialog .ui-dialog-titlebar { padding: .4em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .1em 0; }
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
.ui-menu { list-style:none; padding: 2px; margin: 0; display:block; outline: none; }
.ui-menu .ui-menu { margin-top: -3px; position: absolute; }
.ui-menu .ui-menu-item { margin: 0; padding: 0; zoom: 1; width: 100%; }
.ui-menu .ui-menu-divider { margin: 5px -2px 5px -2px; height: 0; font-size: 0; line-height: 0; border-width: 1px 0 0 0; }
.ui-menu .ui-menu-item a { text-decoration: none; display: block; padding: 2px .4em; line-height: 1.5; zoom: 1; font-weight: normal; }
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active { font-weight: normal; margin: -1px; }

.ui-menu .ui-state-disabled { font-weight: normal; margin: .4em 0 .2em; line-height: 1.5; }
.ui-menu .ui-state-disabled a { cursor: default; }

/* icon support */
.ui-menu-icons { position: relative; }
.ui-menu-icons .ui-menu-item a { position: relative; padding-left: 2em; }

/* left-aligned */
.ui-menu .ui-icon { position: absolute; top: .2em; left: .2em; }

/* right-aligned */
.ui-menu .ui-menu-icon { position: static; float: right; }
.ui-progressbar { height:2em; text-align: left; overflow: hidden; }
.ui-progressbar .ui-progressbar-value {margin: -1px; height:100%; }.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }.ui-spinner { position:relative; display: inline-block; overflow: hidden; padding: 0; vertical-align: middle; }
.ui-spinner-input { border: none; background: none; padding: 0; margin: .2em 0; vertical-align: middle; margin-left: .4em; margin-right: 22px; }
.ui-spinner-button { width: 16px; height: 50%; font-size: .5em; padding: 0; margin: 0; z-index: 100; text-align: center; position: absolute; cursor: default; display: block; overflow: hidden; right: 0; }
.ui-spinner a.ui-spinner-button { border-top: none; border-bottom: none; border-right: none; } /* more specificity required here to overide default borders */
.ui-spinner .ui-icon { position: absolute; margin-top: -8px; top: 50%; left: 0; } /* vertical centre icon */
.ui-spinner-up { top: 0; }
.ui-spinner-down { bottom: 0; }

/* TR overrides */
span.ui-spinner { background: none; }
.ui-spinner .ui-icon-triangle-1-s {
	/* need to fix icons sprite */
	background-position:-65px -16px;
}
.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 0; margin: 1px .2em 0 0; border-bottom: 0; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active { margin-bottom: -1px; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }
.ui-tooltip {
	padding:8px;
	position:absolute;
	z-index:9999;
	-o-box-shadow: 0 0 5px #aaa;
	-moz-box-shadow: 0 0 5px #aaa;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
}
/* Fades and background-images don't work well together in IE6, drop the image */
* html .ui-tooltip {
	background-image: none;
}
body .ui-tooltip { border-width:2px; }

/* Component containers
----------------------------------*/
.ui-widget { font-family: Arial,sans-serif; font-size: 1.1em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Arial,sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #eeeeee; background: #ffffff url(../images/jquery-ui/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x; color: #333333; }
.ui-widget-content a { color: #333333; }
.ui-widget-header { border: 1px solid #e3a1a1; background: #cc0000 url(../images/jquery-ui/ui-bg_highlight-soft_15_cc0000_1x100.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d8dcdf; background: #eeeeee url(../images/jquery-ui/ui-bg_highlight-hard_100_eeeeee_1x100.png) 50% 50% repeat-x; font-weight: bold; color: #004276; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #004276; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #cdd5da; background: #f6f6f6 url(../images/jquery-ui/ui-bg_highlight-hard_100_f6f6f6_1x100.png) 50% 50% repeat-x; font-weight: bold; color: #111111; }
.ui-state-hover a, .ui-state-hover a:hover { color: #111111; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #eeeeee; background: #ffffff url(../images/jquery-ui/ui-bg_flat_65_ffffff_40x100.png) 50% 50% repeat-x; font-weight: bold; color: #cc0000; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #cc0000; text-decoration: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #fcd3a1; background: #fbf8ee url(../images/jquery-ui/ui-bg_glass_55_fbf8ee_1x400.png) 50% 50% repeat-x; color: #444444; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #444444; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #cc0000; background: #f3d8d8 url(../images/jquery-ui/ui-bg_diagonals-thick_75_f3d8d8_40x40.png) 50% 50% repeat; color: #2e2e2e; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #2e2e2e; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #2e2e2e; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 16px; height: 16px; background-image: url(../images/jquery-ui/ui-icons_cc0000_256x240.png); }
.ui-widget-content .ui-icon {background-image: url(../images/jquery-ui/ui-icons_cc0000_256x240.png); }
.ui-widget-header .ui-icon {background-image: url(../images/jquery-ui/ui-icons_ffffff_256x240.png); }
.ui-state-default .ui-icon { background-image: url(../images/jquery-ui/ui-icons_cc0000_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(../images/jquery-ui/ui-icons_cc0000_256x240.png); }
.ui-state-active .ui-icon {background-image: url(../images/jquery-ui/ui-icons_cc0000_256x240.png); }
.ui-state-highlight .ui-icon {background-image: url(../images/jquery-ui/ui-icons_004276_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(../images/jquery-ui/ui-icons_cc0000_256x240.png); }

/* positioning */
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-ne { background-position: -16px 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-se { background-position: -48px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-sw { background-position: -80px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-carat-1-nw { background-position: -112px 0; }
.ui-icon-carat-2-n-s { background-position: -128px 0; }
.ui-icon-carat-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -64px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }
.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-script { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-on { background-position: -96px -144px; }
.ui-icon-radio-off { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-start { background-position: -80px -160px; }
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; -khtml-border-top-left-radius: 6px; border-top-left-radius: 6px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; -khtml-border-top-right-radius: 6px; border-top-right-radius: 6px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; -khtml-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; -khtml-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px; }

/* Overlays */
.ui-widget-overlay { background: #a6a6a6 url(../images/jquery-ui/ui-bg_dots-small_65_a6a6a6_2x2.png) 50% 50% repeat; opacity: .4;filter:Alpha(Opacity=40); }
.ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #333333 url(../images/jquery-ui/ui-bg_flat_0_333333_40x100.png) 50% 50% repeat-x; opacity: .1;filter:Alpha(Opacity=10); -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }

div.tagsinput { border:1px solid #CCC; background: #FFF; padding:5px; width:300px; height:100px; overflow-y: auto;}
div.tagsinput span.tag { border: 1px solid #a5d24a; -moz-border-radius:2px; -webkit-border-radius:2px; display: block; float: left; padding: 5px; text-decoration:none; background: #cde69c; color: #638421; margin-right: 5px; margin-bottom:5px;font-family: helvetica;  font-size:13px;}
div.tagsinput span.tag a { font-weight: bold; color: #82ad2b; text-decoration:none; font-size: 11px;  } 
div.tagsinput input { width:80px; margin:0px; font-family: helvetica; font-size: 13px; border:1px solid transparent; padding:5px; background: transparent; color: #000; outline:0px;  margin-right:5px; margin-bottom:5px; }
div.tagsinput div { display:block; float: left; } 
.tags_clear { clear: both; width: 100%; height: 0px; }
.not_valid {background: #FBD8DB !important; color: #90111A !important;}


/* ==========================================================================
 * === BASE =================================================================
 * ========================================================================== */
@font-face {
  font-family: 'Cuprum';
  font-style:  normal;
  font-weight: 400;
  src: local('Cuprum'), local('Cuprum-Regular'), url(/cuprum.woff) format('woff');
}

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  border: none;
  color: black;
  font-size: 1em;
  font-family: Arial, Helvetica, sans-serif;
  background: white 0px 0px repeat fixed url('/images/sfondo.jpg');
}

form {
  margin: 0px;
  padding: 0px;
}

a { color: #585858; }


/* ==========================================================================
 * === LAYOUT ===============================================================
 * ========================================================================== */
a.skip-link { display: none; }

.red_bg { background-color: #9B0014; }

#didattica_layout {
  width: 100%;
  border: 0px none;
  border-collapse: collapse;
}
#didattica_layout > tbody > tr > td {
  margin: 0;
  padding: 0;
  border: 0px none;
}

#didattica_layout > tbody > tr.header { background-color: white; }
#didattica_layout > tbody > tr.header td.contents {
  width: 61em;
  /*white-space: nowrap;*/
}

#didattica_layout > tbody > tr.contents > td.contents {
  padding: 0.5em;
  background-color: white;
}

#didattica_layout > tbody > tr.footer > td.contents {
  font-size: 0.8em;
  padding: 1.5em 0.5em;
  text-align: center;
}

#didattica_layout > tbody > tr.alert_banner {
  color: white;
  font-size: 1.3em;
  background-repeat: repeat;
  background-color: lightgray;
  background-image: url('/images/by.jpg');
  font-family: sans-serif;
}
#didattica_layout > tbody > tr.alert_banner p {
  margin: 0px;
  padding: 5px;
  display: block;
  text-align: center;
}

#didattica_layout > tbody > tr.header .navigation *   { display: inline-block; }
#didattica_layout > tbody > tr.header .navigation ul  {
  padding: 0;
  list-style: none outside none;
}
#didattica_layout > tbody > tr.header .navigation ul {
  margin: 0;
  padding: 0.8em 0.2em;
}
#didattica_layout > tbody > tr.header .navigation li  { margin: 0 0.5em; }
#didattica_layout > tbody > tr.header .navigation img { margin: 0.5em 0; }
#didattica_layout > tbody > tr.header .navigation a { color: white; }
#didattica_layout > tbody > tr.header .navigation .rborder {
  margin-right: 0.5em;
  border-right: 1px solid #B70039;
}
#didattica_layout > tbody > tr.header .navigation .menus {
  margin-left: 2em;
  display: inline-block;
}
#didattica_layout > tbody > tr.header .navigation .language li { margin: 0 0.2em; }
#didattica_layout > tbody > tr.header .navigation .language li.selected { background-color: #B70039; }
#didattica_layout > tbody > tr.header .navigation .users { background-color: #F1F1F1; }
#didattica_layout > tbody > tr.header .navigation .users a { color: black; }
#didattica_layout > tbody > tr.header .navigation .users a.webmail {
  padding-left: 30px;
  background: url("../images/envelope.gif") no-repeat scroll 10px center;
}

#didattica_layout > tbody > tr.header a {
  padding: 0 5px;
  font-size: 0.75em;
  text-decoration: none;
}

#didattica_layout > tbody > tr.header .title {
  font-family: Cuprum,Arial,Sans-serif;
  font-size: 2.3em;
  padding-left: 0.5em;
}
#didattica_layout > tbody > tr.header .title a { color: #9B0014; }
#didattica_layout > tbody > tr.header .search {
  margin: 0.8em auto;
  font-family: Cuprum,Arial,Sans-serif;
}
#didattica_layout > tbody > tr.header #search_field {
  width: 10em;
  border: 0 none;
  height: 1.7em;
  background-color: #F1F1F1;
}

#didattica_layout > tbody > tr.header .path,
#didattica_layout > tbody > tr.header .path a { font-size: 0.85em; }


/* ==========================================================================
 * === CONTENUTI ============================================================
 * ========================================================================== */
table.dettaglio td,
table.dettaglio th,
table.dettaglio div.bottom {
  padding: 2px;
  text-align: left;
  line-height: 15px;
  border-collapse: collapse;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
table.dettaglio td,
table.dettaglio th { font-size: 12px; }

div.remote_info table td,
div.remote_info table th { font-size: 12px; }
div.remote_info a { color: #333333; }

div.note { font-size: 0.7em; }

div.grouped_info { padding: 2px; }

div.titolo {
  color:#FFFFFF;
  font-size: 0.8em;
  font-weight: bold;
  line-height: 15px;
  padding: 2px 5px;
  text-align: left;
  background-color: #9B0014;
  border-collapse: collapse;
  border-bottom: 5px solid #FFFFFF;
  font-family: Arial,Helvetica,sans-serif;
}

div.sottotitolo {
  color: #FFFFFF;
  font-size: 0.8em;
  line-height: 15px;
  padding: 2px 5px;
  text-align: left;
  background-color: #9B0014;
  border-collapse: collapse;
  border-bottom: 5px solid #FFFFFF;
  font-family: Arial,Helvetica,sans-serif;
}

table.dettaglio_righe th {
  font-weight: bold;
  line-height: 1.2em;
  vertical-align: middle;
  background-position: bottom;
  background-repeat: repeat-x;
  background-image: url(../images/default/th-bg.png);
}

table.dettaglio_righe {
  /*font-size: 0.9em;*/
  font-size: 12px;
  margin: 0px;
  padding: 2px 5px;
  border: 0px none;
  border-spacing: 0px;
  border-collapse: collapse;
  border-right: 1px dashed #B2C7DE;
  border-bottom: 1px dashed #B2C7DE;
}

table.dettaglio_righe td,
table.dettaglio_righe th {
  padding: 2px 5px;
  line-height: 1.2em;
  text-align: center;
  border-collapse: collapse;
  border-top: 1px dashed #B2C7DE;
  border-left: 1px dashed #B2C7DE;
  font-family: Arial, verdana, Helvetica, sans-serif;
}

table.dettaglio_righe td {
  /*font-size: 0.9em;*/
  padding: 2px 5px;
  line-height: 25px;
}

/* personalizzazione per l'elenco delle AF */
table.dettaglio_righe.elenco_af td { vertical-align: top; }
/*table.dettaglio_righe.elenco_af td:nth-child(3) a { margin-left: 1rem; }*/
table.dettaglio_righe.elenco_af td.af_links a::before { content: "\261B\00A0\00A0"; }

.titolopagina {
  width: 100%;
  padding: 0px;
  color: #44494A;
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.3em;
  margin: 14px 0 0 0px;
  font-family: Cuprum, Arial, verdana, Helvetica, sans-serif;
}

a img {
  border: 0px none;
  vertical-align: middle;
}

/* white on red link */
a.wor {
  color: white;
  background-color: #9B0014;
  text-decoration: none;
}
a.wor:hover { text-decoration: underline; }

/* hr default style */
hr {
  height: 1px;
  border: 0 none;
  color: black;
  background-color: black;
}

/* --- form ----------------------------------------------------------------- */
button,
input[type="button"],
input[type="submit"] {
  color: white;
  border: 0px none;
  height: 1.7em;
  background-color: #9B0014;
}

input[type="text"] { border: 1px solid gray; }

/* --- tabella orari -------------------------------------------------------- */
table.orario tr:hover {
  background-color: #f2f2f2;
}

table.orario td.hl {
  background-color: #f7f7f7;
}

table.orario div.info {
  padding: 0px;
  margin-bottom: 1em;
  border: 1px outset lime;
}
table.orario div.info:hover {
  border: 1px solid blue;
}

table.orario th {
  height: 4em;
}

table.orario td,
table.orario div.r1,
table.orario div.r2,
table.orario div.r3 {
  text-align: left;
  vertical-align: top;
}

table.orario div.r1 {
  background-color: #e6e6e6;
  border-bottom: 1px solid #e0e0e0;
}
table.orario div.r2 {
  background-color: #f2f2f2;
}
table.orario div.r3 {
  background-color: #ffffda;
  border-top: 1px solid #ffff99;
}

table.orario a {
  color: blue;
}

table.orario td h2 {
  width: 2em;
  padding: 0;
  text-align: center;
  margin: 3px 4em 2px 0 !important;
  border: 2px solid #e6e6e6;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

table.orario td.empty {
  background-color: #dddddd;
}

table.orario_corso_attivita div.nota {
  width: 20em;
}

/* --- tabella calendari ---------------------------------------------------- */
table.calendar_picker {
  border-collapse: collapse;
}

table.calendar_picker td,
table.calendar_picker th {
  text-align: center;
  border-top: 1px dotted black;
  border-left: 1px dotted black;
}

table.calendar_picker,
table.calendar_picker th {
  border: 1px solid #bbbbbb;
}

table.calendar_picker td a {
  color: blue;
  text-decoration: none;
}

table.calendar_picker td.current,
table.calendar_picker td:hover {
  border: 1px solid blue;
  background-color: #d6d9db;
}

table.calendar_picker td.empty {
  background-color: #dddddd;
}

/* --- concorsi e risultati ------------------------------------------------- */
table.concorsi_attivi  tbody td,
table.risultati_attivi tbody td { text-align: left }

/* --- varie ---------------------------------------------------------------- */
#table_ricevimenti td {
  text-align: left;
}

div.last_update {
  font-size: x-small;
  font-style: italic;
  text-align: right;
}

hr.blue {
  color: #d6d9db;
  background-color: #d6d9db;
}

td.sep {
  background-color: #b2c7de !important;
}

.trasparenza {
  background-color: #ffffcc;
  color: #336633;
  margin-right: 0.5em;
  white-space: nowrap;
  border: 1px solid red;
}

div.grouped_info {
  border-radius: 0.25rem;
  border: 1px solid #9B0014;
}

div.grouped_info div.titolo {
  border-radius: 0.25rem;
  /*padding: 10px;*/
  cursor: pointer;
  font-weight: bold;
  font-family: Arial,Helvetica,sans-serif;
}
div.grouped_info.always_opened div.titolo { cursor: default; }

/* mettiamo vicine le dimensioni per titolo e contenuti dei box */
div.grouped_info div.titolo    { font-size: 1rem;   }
div.grouped_info div.contenuto { font-size: 0.9rem; }

table.size_11 th,
table.size_11 td { font-size: 11px; }

table.left_head th,
table.left_all td {
  text-align: left;
  line-height: normal;
  vertical-align: middle;
}

span.triangolo { /* di default chiuso */
  float: left;
  width:  16px;
  height: 16px;
  display: block;
  margin-right: 5px;
  background-position: -32px -16px;
  background-image: url('/images/ui-icons_d8e7f3_256x240.png');
}
span.aperto { background-position: -64px -16px; }

.bold    { font-weight: bold !important; }
.wrap,
.wrap a  { white-space: normal !important; }
.nowrap  { white-space: nowrap !important; }
.w1      { width: 1% !important;   }
.w50     { width: 50% !important;  }
.w100    { width: 100% !important; }
.aleft   { text-align: left       !important; }
.aright  { text-align: right      !important; }
.acenter { text-align: center     !important; }
.ajust   { text-align: justify    !important; }
.vtop    { vertical-align: top    !important; }
.vmiddle { vertical-align: middle !important; }
.vbottom { vertical-align: bottom !important; }
.fleft      { float: left  !important; }
.fright     { float: right !important; }
.clear_both { clear: both  !important; }
.hidden        { display: none; }
.always_hidden { display: none !important; }

div.error, div.notice,
span.error, span.notice {
  padding: 0.3em 0em;
  text-align: center;
  margin-bottom: 0.5em;
  background-color: #ffffcc;
  font-weight: bold;
}
div.error,   span.error { color: #ff3333; }
div.notice, span.notice { color: #336633; }

div.buttonset { font-size: small; }

/* --- jquery overrides ----------------------------------------------------- */
div.ui-slider {
  background: #ccc;
  border: 1px solid #aaa;
}

div.tagsinput span.tag {
  border-radius: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
}

/* --- form di ricerca ------------------------------------------------------ */
#frm_search_offerta .buttonset span.ui-button-text {
  padding-left: 30px;
  background-position: 8px 4px;
  background-repeat: no-repeat;
  background-image: url("/images/icons/cancel_grey.png");
}
#frm_search_offerta .buttonset .ui-state-active  span.ui-button-text {
  background-image: url("/images/icons/confirm_green.png");
}

ul.main_page li {
  padding-bottom: 0.3em;
}

ul.main_page li,
ul.main_page li a {
  font-size: 13px;
}

ul.main_page li a,
ul.main_page li a:hover,
ul.main_page li a:visited  {
  text-decoration: none;
}

ul.main_page {
  list-style: none;
}

/* zebratura tabelle */
.odd_row{
  /* background-color: white; */
}
.even_row{
  background-color: #eee;
}

/* ------------- BESTR badges (estratto da un loro badge) ------------------- */
.bestr-badges { text-align: center; }
.bestr-badge {
  display: inline-block;
  background: #FFFFFF;
  border: 1px outset black;
  /*border-width: 1px;
  border-style: solid;
  border-color: #E1E8ED;*/
  border-radius: 0.42857em;
  width:  32em; /* 560px */
  height: 8em;
  overflow: hidden;
}
.bestr-badge .bestr-badge_imageUrl {
  display:block;
  float:left;
  background:#E1E8ED;
}
.bestr-badge .bestr-badge_imageUrl a   { text-decoration: none; box-shadow: none; border: none; }
.bestr-badge .bestr-badge_imageUrl img {
  margin: 0px !important;
  padding:0px !important;
  border: 0px !important;
  width:  8em;
  height: 8em;
}
.bestr-badge .bestr-description {
  display: block;
  background: #FFFFFF;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  padding: .75em;
  overflow: hidden;
  text-align: justify;
}
.bestr-badge .bestr-description a {
  text-decoration: none;
  color:#292F33;
  box-shadow:none;
  border: none;
}
.bestr-badge .bestr-description .bestr-link a { color: #8899A6; }
.bestr-badge .bestr-badge_name {
  display: block;
  font-size: 1em;
  font-weight:bold;
  max-height: 1.3em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.bestr-badge .bestr-badge_descr {
  display: block;
  /*max-height: 3.9em;*/
}

/* ------------- EVIDENZIAZIONE HOME PAGE -------------------------------- */
.grouped_info.evidente{
 box-shadow: 0px 0px 15px #9B0014;
}
.titolo.evidente {
 font-size: 1.1em !important;
 padding: 0.3em !important;
}
a.evidente {
 font-size: 1.1em !important;
 padding: 0.3em !important;
 font-weight: bold;
}

/* --- nuova navigazione off(erta) ------------------------------------------ */
.aa_iscrizione p {
  text-align: justify;
  vertical-align: middle;
}
.aa_iscrizione h5 { margin-top: 0; }

.aa_iscrizione .contenuto,
.ins_lingua_en .contenuto { padding: 0.3em 2em; }

table.off_nav { border-collapse: collapse; }
table.off_nav, table.off_nav td { border: 1px solid #9b0014; }

table.off_nav td {
  width: 33%;
  padding: 0.5rem;
}

table.off_nav tr.tipo_cds td {
  padding: 2rem;
  font-size: larger;
  text-align: center;
  vertical-align: middle;
  background-color: #eee;
}
table.off_nav tr.tipo_cds td.selected {
  color: #9b0014;
  font-weight: bold;
  background-color: white;
  border-bottom: 1px solid white;
}
table.off_nav tr.tipo_cds td.selected a { color: #9b0014; }

table.off_nav tr.list_scuole td.selected,
table.off_nav tr.list_cds    td.selected { font-weight: bold; }

table.off_nav ul { list-style-type: circle; }
table.off_nav li { padding: 0.3rem; }
table.off_nav li:nth-child(even) { background-color: #e5e5e5; }

table.dettaglio_righe.borderless,
table.dettaglio_righe.borderless td,
table.dettaglio_righe.borderless th { border-color: transparent; }
table.dettaglio_righe.borderless th { height: 3rem; }
table.dettaglio_righe.borderless tbody tr:nth-child(2n) { background-color: #e5e5e5; }

table.dettaglio_righe td.af_figlia { padding-left: 2rem; }

/* usato nell'elenco dei concorsi */
table.dettaglio_righe td.spacer {
  border-top: 0px;
  background-color: white;
}

div.qrcode {
  padding: 0.3rem;
  text-align: center;
  vertical-align: top;
  border: 1px solid black;
  border-radius: 0.25rem;
  white-space: nowrap;
}

/* link per la paginazione */
div.pagination {
  text-align: right;
  font-size: smaller;
}
div.pagination span {
  width: 1.3rem;
  text-align: center;
  display: inline-block;
  border: 1px outset silver;
  border-radius: 0.3rem;
  margin-left: -0.2rem;
}
div.pagination span:hover { background-color: darkgray; }
div.pagination span.current {
  font-weight: bold;
  background-color: silver;
}
div.pagination a { text-decoration: none; }
